<?php
// PL lang variables
// ***********************************************************************
// ** Title.........:    TinyMCE_EXP_1.2 polish lang. Plugins: Advlink
// ** Version.......:    1.0
// ** Author........:    Stefan Wajda <zwiastun@zwiastun.net>, Diabl0/MAO Group, http://www.mao.pl
// ** Filename......:    pl.php (polish language file)
// ** Last changed..:    8 Feb 2005
// ***********************************************************************/
DEFINE('_insert_link_title', 'Wstaw/edytuj odsyłacz');
DEFINE('_insert_link_target_same', 'Otwórz w tym oknie/ramce');
DEFINE('_insert_link_target_parent', 'Otwórz w oknie/ramce rodzica');
DEFINE('_insert_link_target_top', 'Otwórz w ramce nadrzędnej - zastępuje wszystkie ramki');
DEFINE('_insert_link_target_blank', 'Otwórz w nowym oknie');
DEFINE('_insert_link_target_named', 'Otwórz w oknie');
DEFINE('_insert_link_target_none', 'None');
DEFINE('_insert_link_popup', 'Nowe okienko');
DEFINE('_insert_link_popup_url', 'URL okienka');
DEFINE('_insert_link_popup_name', 'Nazwa okna');
DEFINE('_insert_link_popup_return', 'Wstaw instrukcję \'return false\'');
DEFINE('_insert_link_popup_scrollbars', 'Pokaż pasek przewijania');
DEFINE('_insert_link_popup_statusbar', 'Pokaż pasek stanu');
DEFINE('_insert_link_popup_toolbar', 'Pokaż pasek narzędzi');
DEFINE('_insert_link_popup_menubar', 'Pokaż pasek menu');
DEFINE('_insert_link_popup_location', 'Pokaż pasek adresu');
DEFINE('_insert_link_popup_resizable', 'Utwórz skalowalne okienko');
DEFINE('_insert_link_popup_size', 'Rozmiar');
DEFINE('_insert_link_popup_position', 'Pozycja (X/Y)');
DEFINE('_insert_link_popup_missingtarget', 'Określ CEL lub wybierz inną opcję.');

DEFINE('_insert_link_article_select', 'Wybierz artykuł');
DEFINE('_insert_link_static_select', 'Wybierz stały artykuł');
DEFINE('_insert_link_category_select', 'Wybierz kategorię');
DEFINE('_insert_link_section_select', 'Wybierz sekcję');
DEFINE('_insert_link_contact_select', 'Wybierz kontakt');

DEFINE('_insert_link_content', 'Odsyłacz do opublikowanej zawartości');
DEFINE('_insert_link_article', 'Artykuł');
DEFINE('_insert_link_static', 'Artykuł statyczny');
DEFINE('_insert_link_category', 'Kategoria');
DEFINE('_insert_link_section', 'Sekcja');
DEFINE('_insert_link_contact', 'Kontakt');
DEFINE('_insert_link_info', 'Wpisz informację o odsyłaczu');
DEFINE('_insert_link_protocol', 'Protokół');
DEFINE('_insert_link_reset', 'Wyczyść');
DEFINE('_insert_link_other', 'Inne');
DEFINE('_insert_link_url', 'Odsyłacz URL');
DEFINE('_insert_link_titlefield', 'Nazwa');
DEFINE('_insert_link_target', 'Cel');
DEFINE('_insert_link_cancel', 'Anuluj');

//Search function
DEFINE('_insert_link_search', 'Szukaj');
DEFINE('_insert_link_searchTitle', 'Szukaj');
DEFINE('_insert_link_searchorder', 'Kolejność');
DEFINE('_insert_link_searchkey', 'Słowo kluczowe');
?>














